new1234.jpg

Archive

Posts Tagged ‘Symantec’

BackupExec: Job Warning – "The Symantec ThreatCon Level is not up-to-date"

December 3rd, 2009 No comments

Scenario A: Applies to Backup Exec 12

Backup Exec 12 requires Symantec Endpoint Protection 11.0 or later or the Management Console for the same to be installed on the Media Server to use ThreatCon level to trigger backup jobs. The above alert is encountered if the ThreatCon Level is not updated.

image 

Read more…

sanderdaems

Sander Daems is founder and author of this blog and working as a Lead (Sr.) Consultant by UNICA ICT Solutions. Sander has over 15 years experience in IT, primary focus: virtualization and modern worksplace.

More Posts - Website

Follow Me:
TwitterLinkedIn